/*     337547 : 블록 설정      */
.block_option__337547__ {display:table;width:100%}
.block_option__337547__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__337547__ {display:none; border:5px solid #f2f2f2; padding:10px; margin:0 auto 30px !important;}
}


@media (min-width:1024px){
	.row__337547__ {display:none; border:10px solid #f2f2f2; padding:30px 40px; width:1350px; margin:0 auto 30px !important;}
}

/*     356270 : 타이틀 텍스트      */
.title__356270__ {font-size:0}
.title__356270__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356270__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__356270__.style_top p {padding-top:10px}
.title__356270__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__356270__.style_right p {padding-right:14px}
.title__356270__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__356270__.style_bottom p {padding-bottom:12px}
.title__356270__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__356270__.style_left p {padding-left:14px}
.title__356270__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__356270__.style_circle1 p {padding-left:18px}
.title__356270__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356270__.style_circle2 p {padding-left:18px}
.title__356270__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356270__ p {font-size:24px}
	.title__356270__.style_top p:before {width:20px}
	.title__356270__.style_right p:before {height:20px}
	.title__356270__.style_bottom p:before {width:20px}
	.title__356270__.style_left p:before {height:20px}
}

/*     356271 : 공백      */
.solid_line__356271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__356271__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__356271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__356271__ {height:10px}
}

/*     337545 : 타이틀 텍스트      */
.title__337545__ {font-size:0}
.title__337545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__337545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__337545__.style_top p {padding-top:10px}
.title__337545__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__337545__.style_right p {padding-right:14px}
.title__337545__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__337545__.style_bottom p {padding-bottom:12px}
.title__337545__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__337545__.style_left p {padding-left:14px}
.title__337545__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__337545__.style_circle1 p {padding-left:18px}
.title__337545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__337545__.style_circle2 p {padding-left:18px}
.title__337545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__337545__ p {font-size:20px}
	.title__337545__.style_top p:before {width:20px}
	.title__337545__.style_right p:before {height:20px}
	.title__337545__.style_bottom p:before {width:20px}
	.title__337545__.style_left p:before {height:20px}
}

/*     337548 : 공백      */
.solid_line__337548__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__337548__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__337548__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__337548__ {height:5px}
}

/*     337546 : 타이틀 텍스트      */
.title__337546__ {font-size:0}
.title__337546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__337546__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__337546__.style_top p {padding-top:10px}
.title__337546__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__337546__.style_right p {padding-right:14px}
.title__337546__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__337546__.style_bottom p {padding-bottom:12px}
.title__337546__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__337546__.style_left p {padding-left:14px}
.title__337546__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__337546__.style_circle1 p {padding-left:18px}
.title__337546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__337546__.style_circle2 p {padding-left:18px}
.title__337546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__337546__ p {font-size:20px}
	.title__337546__.style_top p:before {width:20px}
	.title__337546__.style_right p:before {height:20px}
	.title__337546__.style_bottom p:before {width:20px}
	.title__337546__.style_left p:before {height:20px}
}

/*     365240 : 이미지      */
.img_list__365240__ { text-align:center; margin-top:30px; }
.img_list__365240__ a {display:inline-block; vertical-align:top; padding:0 20px;}
.img_list__365240__ a i { font-size:30px; width:60px; height:60px; line-height:60px; background:#ebebeb; text-align:center; border-radius:100%; }
.img_list__365240__ a:hover i.xi-youtube-play { color:#c4302b ; }
.img_list__365240__ a:hover i.xi-facebook { color:#3b5998 ; }
.img_list__365240__ a:hover i.xi-naver { color:#2DB400; }
.img_list__365240__ a span { display:block; font-size:15px;}

@media all and (max-width:768px) {
  .img_list__365240__ a i { font-size:25px; width:40px; height:40px; line-height:40px; }
  .img_list__365240__ a i.xi-youtube-play { color:#c4302b ; }
  .img_list__365240__ a i.xi-facebook { color:#3b5998 ; }
  .img_list__365240__ a i.xi-naver { color:#2DB400; }
}

